.popup {
  display: flex;
  flex-direction: column;
  max-width: 300px;
  z-index: 10000;
  position: absolute;
  background-color: var(--color-white);
  border-radius: 6px;
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.16);
  font-size: 14px;

  .popup-content {
    display: flex;
    flex-direction: column;
    padding: 10px;
  }

  .close {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 5px;

    .cross:hover {
      cursor: pointer;
    }
  }
}
